@charset "gb2312";
/* CSS Document */
/**
Date:201309;
Author:lilei;
purpose£şbase style;
**/
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul,li,dl{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}.q{zoom:1;}.q:after{content:"."; height:0px; clear:both; visibility:hidden; display:block;}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:Verdana,arial, sans-serif;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}del,ins{text-decoration:none;}html,body{ height:100%;}html{ overflow-y:scroll;}.C-lr{clear:both; height:0px; width:auto; font-size:0px; line-height:0px; display:block;} 
body{font-family:"Microsoft YaHei",tahoma,verdana,arial,sans-serif; font-size: 12px; color:#000;behavior:url("css/csshover3.htc");}


a{text-decoration:none;}
.main{ width:100%; margin:0 auto;}
.head_area{ width:100%; height:82px; background:url(../images/head_bg.png) repeat-x; overflow:hidden;}
.head{ width:960px; margin:0 auto;}
.logo{ float:left;}
.nav{ float:right;}
.nav ul li {  width:125px; height:82px; line-height:82px;  float:left; display:block;}
.nav ul li a{color:#fff; font-size:18px;display:block; width:125px; height:82px; text-align:center;}
.nav ul li a:hover,.nav ul li.home{ background:url(../images/nav_hover.png) repeat-x;}


.banner_area{ width:100%; height:367px; background:url(../images/banner_bg.png);overflow:hidden;}
.banner{ width:960px; height:367px; margin:0 auto; position:relative; overflow:hidden; }
.button_open{ width:157px; height:48px;_height:47px; position:absolute; bottom:78px; right:309px; background:url(../images/btn_02.png) top center no-repeat;_background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/btn_02.png'); cursor:pointer; overflow:hidden; display:block;}
.button_login{ width:157px; height:48px;_height:47px;  position:absolute; bottom:78px; right:136px;background:url(../images/btn_03.png) top center no-repeat;_background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/btn_03.png');cursor:pointer; overflow:hidden; display:block;}

.button_open:hover{background:url(../images/btn_02_hover.png) top center no-repeat;_background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/btn_02_hover.png');
}
.button_login:hover{background:url(../images/btn_03_hover.png) top center no-repeat;_background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/btn_03_hover.png');}


.contents{ width:960px; margin:0px auto;}
.oaabc{ width:960px; height:275px; }
h1{ height:72px; line-height:72px;font-size:22px; color:#084c7b;}
.oaabc_con ul li{ float:left; margin-left:13px; width:311px; display:inline; overflow:hidden }
.oaabc_con ul li.marginleft{ margin-left:0; margin-right:1px; position:relative;}
.free{ position:absolute; top:-2px; left:-2px; background:url(../images/free.png) no-repeat; width:82px; height:82px;_background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/free.png');
}
.oaabc_img{width:294px; height:88px; border:1px solid #d5ebf4; padding:7px;}
.oaabc_info{ width:310px;}
.oaabc_info h2{ display: block; height:36px; line-height:36px; font-size:20px; color:#333333; padding-top:5px;}
.oaabc_info p{ display:block; line-height:18px; color:#999999;}
.oaabc_info p a{ display:block; color:#999;cline-height:18px; width:300px; background:url(../images/news_icon.gif) no-repeat 0 center; padding-left:10px;}
.oaabc_info p a:hover{ color:#084c7b;}

.oa_con{ width:960px; border:0px solid #e7eff7;}
.oa_con table td{ width:310px; height:150px;  border:1px solid #e7eff7; vertical-align:top; padding-top:20px; cursor:pointer;}
.oa_con table td:hover{ background-color:#e8eff7; cursor:pointer;}
.oa_con table td:hover .oa_tit h3{ color:#084c7b;cursor:pointer}
.oa_con table td:hover .oa_info{ color:#50a4c8}

.oa_con table td.xtgl:hover{ background-color:#e8eff7; cursor:pointer;}
.oa_con table td.xtgl span{ background:url(../images/icon01.png) no-repeat}
.oa_con table td.xtgl:hover span{background:url(../images/icon01_hover.png) no-repeat}
.oa_con table td.ggtz span{ background:url(../images/icon02.png) no-repeat}
.oa_con table td.ggtz:hover span{background:url(../images/icon02_hover.png) no-repeat}
.oa_con table td.tctp span{ background:url(../images/icon03.png) no-repeat}
.oa_con table td.tctp:hover span{background:url(../images/icon03_hover.png) no-repeat}
.oa_con table td.wdkq span{ background:url(../images/icon04.png) no-repeat}
.oa_con table td.wdkq:hover span{background:url(../images/icon04_hover.png) no-repeat}
.oa_con table td.gzrz span{ background:url(../images/icon05.png) no-repeat}
.oa_con table td.gzrz:hover span{background:url(../images/icon05_hover.png) no-repeat}
.oa_con table td.txl span{ background:url(../images/icon06.png) no-repeat}
.oa_con table td.txl:hover span{background:url(../images/icon06_hover.png) no-repeat}
.oa_con table td.bwl span{ background:url(../images/icon07.png) no-repeat}
.oa_con table td.bwl:hover span{background:url(../images/icon07_hover.png) no-repeat}
.oa_con table td.sp span{ background:url(../images/icon08.png) no-repeat}
.oa_con table td.sp:hover span{background:url(../images/icon08_hover.png) no-repeat}
.oa_con table td.kdcx span{ background:url(../images/icon09.png) no-repeat}
.oa_con table td.kdcx:hover span{background:url(../images/icon09_hover.png) no-repeat}

.oa_con table td.khgl span{ background:url(../images/icon10.png) no-repeat}
.oa_con table td.khgl:hover span{background:url(../images/icon10_hover.png) no-repeat}

.oa_con table td.xmgl span{ background:url(../images/icon11.png) no-repeat}
.oa_con table td.xmgl:hover span{background:url(../images/icon11_hover.png) no-repeat}

.oa_con table td.wdwd span{ background:url(../images/icon12.png) no-repeat}
.oa_con table td.wdwd:hover span{background:url(../images/icon12_hover.png) no-repeat}

.oa_con table td.yjgl span{ background:url(../images/icon13.png) no-repeat}
.oa_con table td.yjgl:hover span{background:url(../images/icon13_hover.png) no-repeat}

.oa_con table td.mfjz span{ background:url(../images/icon14.png) no-repeat}
.oa_con table td.mfjz:hover span{background:url(../images/icon14_hover.png) no-repeat}

.oa_con table td.jstx span{ background:url(../images/icon15.png) no-repeat}
.oa_con table td.jstx:hover span{background:url(../images/icon15_hover.png) no-repeat}

.oa_con table td.gzjh span{ background:url(../images/icon16.png) no-repeat}
.oa_con table td.gzjh:hover span{background:url(../images/icon16_hover.png) no-repeat}

.oa_con table td.gzzj span{ background:url(../images/icon17.png) no-repeat}
.oa_con table td.gzzj:hover span{background:url(../images/icon17_hover.png) no-repeat}

.oa_con table td.nblt span{ background:url(../images/icon18.png) no-repeat}
.oa_con table td.nblt:hover span{background:url(../images/icon18_hover.png) no-repeat}

.oa_con table td.wdcw span{ background:url(../images/icon19.png) no-repeat}
.oa_con table td.wdcw:hover span{background:url(../images/icon19_hover.png) no-repeat}

.oa_con table td.bgyp span{ background:url(../images/icon20.png) no-repeat}
.oa_con table td.bgyp:hover span{background:url(../images/icon20_hover.png) no-repeat}

.oa_con table td.rl span{ background:url(../images/icon21.png) no-repeat}
.oa_con table td.rl:hover span{background:url(../images/icon21_hover.png) no-repeat}

.oa_con table td.hygl span{ background:url(../images/icon22.png) no-repeat}
.oa_con table td.hygl:hover span{background:url(../images/icon22_hover.png) no-repeat}

.oa_con table td.mtxx span{ background:url(../images/icon23.png) no-repeat}
.oa_con table td.mtxx:hover span{background:url(../images/icon23_hover.png) no-repeat}

.oa_con table td.fpcx span{ background:url(../images/icon24.png) no-repeat}
.oa_con table td.fpcx:hover span{background:url(../images/icon24_hover.png) no-repeat}

.oa_con table td.jsq span{ background:url(../images/icon25.png) no-repeat}
.oa_con table td.jsq:hover span{background:url(../images/icon25_hover.png) no-repeat}

.oa_con table a:hover{ color:#50a4c8}

.oa_tit{ width:280px; height:52px;}
.oa_tit span{ display:block; float:left; width:66px; height:52px; margin-left:20px;}
.oa_tit h3{ font-size:22px; display:block; float:left; height:52px; line-height:52px; color:#333}
.oa_info{color:#666; padding:7px 15px; line-height:18px;}

.shenqing{ width:958px; height:228px;background-color:#fefefe;border:1px solid #e7eff7;margin:10px auto 0px;overflow:hidden}
.shenqing h4{ height:36px; line-height:36px; font-size:22px; color:#333; text-align:center; display:block; padding:8px 0px;}
.shenqing_con{ width:958px; height:252px;}
.shenqing_con ul li{ width:200px; height:180px; float:left; background:url(../images/foot_arrow.png) no-repeat 200px center; padding:0px 18px;overflow:hidden}
.shenqing_con ul li.first{ background:none;}
.shenqing_con ul li .shenqing_img{ width:90px; height:90px; padding:5px 60px; display:block; float:left;}
.shenqing_con ul li .shengqing_info{ width:180px; padding:0px 10px; display:block; float:left;}
.shenqing_con ul li .shengqing_info h5{ font-size:18px; color:#666;padding:0px;margin:0px; text-align:center;width:180px}
.sqbut{ text-align:center; margin:10px auto; display:block; width:157px; height:48px; background:url(../images/btn_01.png) no-repeat;}
.sqbut:hover{  background:url(../images/btn_01_hover.png) no-repeat;}


.footer{ width:100%; height:290px; background-color:#696969}
.footer_con{ width:960px; height:170px; color:#fff; background:url(../images/foot_line.gif) bottom repeat-x; margin:0 auto; padding:15px 0px;}
.tiaokuan{ width:600px; float:left;}
.tiaokuan ul li { width:150px; float:left;}
.tiaokuan ul li h6,.b-about h4{ font-size:14px; display:block; height:30px; line-height:30px; background:url(../images/foot_icon.gif) no-repeat 0 center; padding-left:8px;}
.tiaokuan ul li p a{ display:block; color:#FFF; height:24px; line-height:24px; padding-left:8px;}

.BhelpRight{ float:left; width:350px;}
.b-about{ height:78px;}
.b-contact ul li{ height:24px; line-height:24px;}
.copy{ display:block; padding:10px 0px;}
.copy p{ height:24px; line-height:24px; text-align:center; color:#fff;}
.copy p a{ margin:0px 10px; color:#fff;}





.Package{ height:538px; overflow:hidden;}
.Package_c{}
.Package_div{ float:left;width:315px; margin-bottom:10px;border-top:1px dashed #E8EFF7;}
.Package_tit{ background-color:#E8EFF7; height:40px; line-height:40px;  padding-left:12px; width:303px; font-size:14px; font-weight:bold; color:#084C7B;}
.Package_div_c{ border:1px solid #E7EFF7; border-top:none; width:313px; overflow:hidden; height:186px;}

.Package_div_top{ width:293px; margin:0 auto; height:96px;color:#666; margin-top:14px; }
.Package_div_pic{ float:left; width:101px; height:66px; overflow:hidden; margin-top:12px;}
.Package_div_txt{ width:180px; float:right; line-height:24px;}
.Package_div_txt p{ font-size:14px;}
.Package_div_top a{color:#000;}
.Package_div_top a:hover{color:#50a4c8;}

.Package_div_bottom{width:293px; margin:0 auto; margin-top:20px;}
.Package_div_bottom_l{ float:left; font-size:14px; font-weight:bold; color:#999999;}
.Package_div_bottom_l font{ font-size:22px; color:#FF6600;  font-weight:normal;}
.Package_div_bottom_r{ float:right; width:95px; }
.Package_div_bottom_r a{ background:url(../images/index2_pic7.jpg) no-repeat; width:95px; height:33px; display:block; line-height:33px; text-align:center; overflow:hidden; color:#E7EFF7; font-size:14px;}
.Package_div_bottom_r a:hover{ background:url(../images/index2_pic7h.jpg) no-repeat;}

.Package_div_two{ margin-left:7px; position:relative;}
.Package_div_two_pic{ width:82px; height:82px; overflow:hidden; position:absolute; right:-2px; top:-3px;}










